// Recipe Ingredients
ing.1=Cafea boabe|gr
ing.2=Ceai instant aromat|gr
ing.3=Pudra instant cappuccino|gr
ing.4=Pudra instant cacao|gr
ing.5=Pudra de topping|gr
ing.6=Instant Decaf|gr

// Box Ingredients
box.0=Cafea boabe
box.1=Container 1
box.2=Container 2
box.3=Container 3
box.4=Container 4
box.5=Zahar
box.6=Pahare
box.7=Palete
box.8=Apa